/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "49"; */
"Open Help" = "Hilfe öffnen";

/* Class = "NSTextFieldCell"; title = "Help us improve APPNAME."; ObjectID = "159"; */
"Help us improve APPNAME." = "Helfen Sie uns APPNAME zu verbessern.";

/* Class = "NSTextFieldCell"; title = "APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "160"; */
"APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "APPNAME wurde das letzte Mal unerwartet beendet. Beim Berichten von Problemen an Karelia, werden Backtrace Informationen übermittelt, welche wir zur Verbesserung der Anwendung nutzen. Das einschließen Ihrer E-Mail Adresse erlaubt uns Sie zu kontaktieren, falls wir weitere Fragen zu Ihrem Problem haben.";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "162"; */
"From:" = "Von :";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "166"; */
"Don't Send" = "Nicht senden";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "167"; */
"(optional)" = "(optional)";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "168"; */
"Send Report" = "Bericht senden";

/* Class = "NSButtonCell"; title = "Automatically send these reports in the future"; ObjectID = "172"; */
"Automatically send these reports in the future" = "Diese Berichte in Zukunft automatisch sicher";